<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
    <xsl:template match="/">
    <cadena>
        <nom>Un TV</nom>
        <programas>
            <xsl:attribute name="hora">
                <xsl:value-of select="hora"/>
            </xsl:attribute>
            <nom-programa>
                <xsl:value-of select ="/programacio/audiencia/cadenes/cadena[@"
    </cadena>
   
    
   
    </xsl:template>
</xsl:stylesheet>